Loading...
Searching...
No Matches
GeisWinInfo Class Reference
The Simplified GEIS Interface » Gesture Types » Gesture Primitives » Standard Gesture Types » Vendor Extension Gesture Types » Initialization and Cleanup

Generic display region description block. More...

`#include <geis.h>`

## Data Fields

uint32_t | win_type
| Selects the implementation-specific window type.
void * | win_info
| Additional info dependent on the window type.

## Detailed Description

Generic display region description block.

The documentation for this class was generated from the following file:

- /build/geis-Y0ruej/geis-2.2.17+16.04.20160126/include/geis/geis.h